#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.3
visibility:           public
id:                   hspec-smallcheck-0.5.3-8pu4exvYcnIqxV38xMTum
key:                  hspec-smallcheck-0.5.3-8pu4exvYcnIqxV38xMTum
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  1b6e10edaedca1c25ba3554b6ba7dff5
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.3-8pu4exvYcnIqxV38xMTum
depends:
    HUnit-1.6.2.0-27H1uGAvNhf3XwNqk0T4b4 base-4.15.1.0
    call-stack-0.4.0-EnRSisi0jM3DLrhthKnj7C
    hspec-core-2.10.5-437Foi4whVX4NcUDKncd1J
    smallcheck-1.2.1-LKwvMCRegJGCMG9bul0u4V

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

